#wa-compbutton-lluqzma760646w-btn {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#521270; background-color:#c199d2; font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:#2e6da4;}
#wa-compbutton-lluqzma760646w-btn-halign {text-align:left;}
#wa-compbutton-lluqzma760646w-btn:hover {background-color:#a767b8;}
#wa-compbutton-lluqzma76065gw-btn {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#521270; background-color:#c199d2; font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:#2e6da4;}
#wa-compbutton-lluqzma76065gw-btn-halign {text-align:left;}
#wa-compbutton-lluqzma76065gw-btn:hover {background-color:#a767b8;}
#wa-compbutton-lluqzma7606akw-btn {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#521270; background-color:#c199d2; font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:#2e6da4;}
#wa-compbutton-lluqzma7606akw-btn-halign {text-align:left;}
#wa-compbutton-lluqzma7606akw-btn:hover {background-color:#ac6fbc;}
#wa-compbutton-lluqzma7606buw-btn {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#521270; background-color:#c199d2; font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:#2e6da4;}
#wa-compbutton-lluqzma7606buw-btn-halign {text-align:left;}
#wa-compbutton-lluqzma7606buw-btn:hover {background-color:#a767b8;}
#wa-compbutton-lluqzma7606ca8-btn {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#8c2d70; background-color:#c199d2; font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:#2e6da4;}
#wa-compbutton-lluqzma7606ca8-btn-halign {text-align:left;}
#wa-compbutton-lluqzma7606ca8-btn:hover {background-color:#2e6da4;}
#wa-compbutton-lluqzma7606eew-btn {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;color:#521270; background-color:#c199d2; font-family:'Lucida Sans', 'Lucida Grande', 'Lucida Sans Unicode', 'Luxi Sans', sans-serif; border-color:#2e6da4;}
#wa-compbutton-lluqzma7606eew-btn-halign {text-align:left;}
#wa-compbutton-lluqzma7606eew-btn:hover {background-color:#a767b8;}
#wa-compimage-lltgy9iy81ucwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-lltkhuwf86kzgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llwcq4wy56u4i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llwcq4wy56u4i0>.row>.clearfix {margin-bottom:0px;}
#wa-container-llwcq4wy56u4i0>.wa-container-vspacer {height:0px;}
#wa-row-lltgwc0d5gj9hk {margin:0px 0px;}
#wa-row-lltgwc0d5gj9hk>div {padding: 0px 0px;}
#wa-row-llthe5vu5k769k>.wa-item-rowspacer {height:50px;}
#wa-row-lltkhuwf3lp780 {margin:0px 0px;}
#wa-row-lltkhuwf3lp780>div {padding: 0px 0px;}
#wa-row-lltlt2a957ixm0>.wa-item-rowspacer {height:50px;}
#wa-row-lluqzma7606fwo {margin:0px 0px;}
#wa-row-lluqzma7606fwo>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-lltgwc0d5gj9hk {margin:0px 0px;}
#wa-row-lltgwc0d5gj9hk>div {padding: 0px 0px;}
#wa-row-lltkhuwf3lp780 {margin:0px 0px;}
#wa-row-lltkhuwf3lp780>div {padding: 0px 0px;}
#wa-row-lluqzma7606fwo {margin:0px 0px;}
#wa-row-lluqzma7606fwo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lltgwc0d5gj9hk {margin:0px 0px;}
#wa-row-lltgwc0d5gj9hk>div {padding: 0px 0px;}
#wa-row-lltkhuwf3lp780 {margin:0px 0px;}
#wa-row-lltkhuwf3lp780>div {padding: 0px 0px;}
#wa-row-lluqzma7606fwo {margin:0px 0px;}
#wa-row-lluqzma7606fwo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lltgwc0d5gj9hk {margin:0px 0px;}
#wa-row-lltgwc0d5gj9hk>div {padding: 0px 0px;}
#wa-row-lltkhuwf3lp780 {margin:0px 0px;}
#wa-row-lltkhuwf3lp780>div {padding: 0px 0px;}
#wa-row-lluqzma7606fwo {margin:0px 0px;}
#wa-row-lluqzma7606fwo>div {padding: 0px 0px;}
}
